*{
    margin: 0px;
    padding: 0px;
}

.container {
    display: flex;
    height: 100vh;
    background: url(./magazines-on-a-wooden-chair.jpg) no-repeat fixed center;
    justify-content: space-around;
}

.texto{
    background-color: rgba(0, 0, 0, 0.37);
    border-radius: 20px;
    padding: 30px;
    text-align: center;
    color: white;
    margin-top: 300px;

}